-- Version 1.0 :  suppresion du flitre sur code insee pour prise en compte des infos vacataires


PROMPT <?xml version="1.0" encoding="iso-8859-1" ?><IMPORT>
PROMPT <INDIVIDU_FAMILIALES>

SELECT XMLElement("INDIVIDU_FAMILIALE",
			XMLFOREST( 
				I.NO_INDIVIDU "ID_SOURCE",
				'1' "IF_SOURCE",
				C_SITUATION_FAMILLE "C_SITUATION_FAMILLE",
				DECODE(D_SITUATION_FAMILLE,NULL,I.D_NAISSANCE,D_SITUATION_FAMILLE) "D_DEB_SIT_FAMILIALE"))
   FROM PERSONNEL P,INDIVIDU I
   WHERE I.NO_INDIVIDU = P.NO_DOSSIER_PERS;
  -- AND CI.NO_DOSSIER_PERS = P.NO_DOSSIER_PERS;


PROMPT </INDIVIDU_FAMILIALES>
PROMPT </IMPORT>

